Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

com.google.web.bindery.requestfactory.shared

## Annotation Type JsonRpcProxy

    public @interface JsonRpcProxy

Experimental API, subject to change Used instead of the `ProxyFor` annotation.

Skip navigation links

- Overview
- Package
- Class
- Use
- Deprecated
- Help

GWT 2.8.2

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element